Vmelnikoff
@Vmelnikoff
PHP разработчик

Не работают snap пакеты в Ubuntu 21.10 (Wayland)?

Поставил вчера с нуля Убунту 21.10, обнаружил проблемы с запуском снэп пакетов. Vlc не запускается, Obsidian запускается где то через минуту не важно повторно за сессию или нет (ранее снэп первичный запуск примерно за 10 сек, повторные мгновенно).
Попробовал поставить vlc из апт-репозитория все ок, но в консоли пишет что запустить под вейлэнд не удалось, меняйте переменную, смена переменной не убрала сообщение.

Как понимаю есть проблемы взаимодействия вейленд со снэп пакетами.
Есть ли решение этой проблемы?
  • Вопрос задан
  • 140 просмотров
Пригласить эксперта
Ответы на вопрос 2
git58
@git58
Не люблю смузи-технологии в IT
А есть возможность не использовать снепы и вместо них поставить дебы?
Ответ написан
Комментировать
Vmelnikoff
@Vmelnikoff Автор вопроса
PHP разработчик
Сложно с Obsidian - его нет в apt репозитории.
Он официально либо appimage, либо snap. Есть flatpac но это версия сообщества.
Ответ написан
Комментировать
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы